# This file created by conda-build 2.1.7
# meta.yaml template originally from:
# /io/tensorflow, last modified Mon May  1 22:41:50 2017
# ------------------------------------------------

package:
    name: tensorflow
    version: 1.1.0
source:
    fn: tensorflow-1.1.0.tar.gz
    patches:
        - rt_link_arg.patch
    sha256: aad4470f52fa59f54de7b9a2da727429e6755d91d756f245f952698c42a60027
    url: https://github.com/tensorflow/tensorflow/archive/v1.1.0.tar.gz
build:
    entry_points:
        - tensorboard = tensorflow.tensorboard.tensorboard:main
    noarch: ''
    noarch_python: false
    number: '0'
    string: np111py36_0
requirements:
    build:
        - numpy 1.11.3 py36_0
        - swig 3.0.10 0
        - sqlite 3.13.0 0
        - openssl 1.0.2k 1
        - zlib 1.2.8 3
        - python 3.6.1 0
        - wheel 0.29.0 py36_0
        - openjdk 8.17.0.3 0
        - perl 5.22.2.1 0
        - readline 6.2 2
        - pcre 8.39 1
        - six 1.10.0 py36_0
        - xz 5.2.2 1
        - mkl 2017.0.1 0
        - pip 9.0.1 py36_1
        - bazel 0.4.5 0
        - tk 8.5.18 0
        - setuptools 27.2.0 py36_0
    run:
        - numpy x.x
        - protobuf >=3.2.0
        - python
        - six >=1.10.0
        - werkzeug >=0.11.10
test:
    imports:
        - tensorflow
about:
    dev_url: https://github.com/tensorflow/tensorflow
    doc_url: https://www.tensorflow.org/get_started/get_started
    home: http://tensorflow.org/
    license: Apache 2.0
    license_family: Apache
    summary: TensorFlow is a machine learning library
extra:
    final: true
